## starjava-dpac 1.0%2B2019.07.12

=== debian/changelog ===
starjava-dpac (1.0+2019.07.12-1) unstable; urgency=low

  * New upstream version 1.0+2019.07.12. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci for salsa

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Aug 2019 11:22:15 +0200

starjava-dpac (1.0+2018.03.22-1) unstable; urgency=low

  * Initial release (Closes: #896868)

 -- Ole Streicher <olebole@debian.org>  Thu, 26 Apr 2018 08:45:43 +0200
