## starjava-dpac 1.0%2B2022.07.21

=== debian/control ===
Source: starjava-dpac
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 13),
               dh-exec,
               javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     junit,
                     starlink-table-java (>= 4.1.3~),
                     starlink-votable-java
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-dpac
Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-dpac.git
Homepage: https://github.com/Starlink/starjava/tree/master/dpac
Rules-Requires-Root: no

Package: starlink-dpac-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         starlink-table-java (>= 4.1.3~)
Description: Java classes to process GAIA data
 This package contains classes to process and display GAIA data with
 STIL, STILTS, and TOPCAT. GAIA is an ESA satellite with the mission to
 measure positions and distances of about 1 billion astronomical objects.

Package: starlink-dpac-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java classes to process GAIA data (Javadoc)
 This package contains classes to process and display GAIA data with
 STIL, STILTS, and TOPCAT. GAIA is an ESA satellite with the mission to
 measure positions and distances of about 1 billion astronomical objects.
 .
 This package contains the JavaDoc documentation of the package.
