## starjava-dpac 1.0%2B2024.08.01

=== debian/tests/control ===
Test-Command: ant test -Dbuild.dir=$AUTOPKGTEST_TMP -Drunonly.install=true -Dtestframework.present=true -Djava.awt.headless=true
Depends: starlink-dpac-java,
         ant, ant-optional, default-jdk, junit
