## starjava-dpac 1.0+2018.03.22

=== debian/control ===
--- 
+++ 
@@ -3,27 +3,21 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant,
-               debhelper-compat (= 13),
-               dh-exec,
-               javahelper
+Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     starlink-table-java (>= 4.1.3~),
+                     starlink-table-java,
                      starlink-votable-java
-Standards-Version: 4.6.1
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-dpac
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-dpac.git
 Homepage: https://github.com/Starlink/starjava/tree/master/dpac
-Rules-Requires-Root: no
 
 Package: starlink-dpac-java
 Architecture: all
-Depends: ${java:Depends},
-         ${misc:Depends},
-         starlink-table-java (>= 4.1.3~)
+Depends: ${java:Depends}, ${misc:Depends}
 Description: Java classes to process GAIA data
  This package contains classes to process and display GAIA data with
  STIL, STILTS, and TOPCAT. GAIA is an ESA satellite with the mission to
