## starjava-dpac 1.0+2019.07.12

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
                      starlink-table-java,
                      starlink-votable-java
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-dpac
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-dpac.git
 Homepage: https://github.com/Starlink/starjava/tree/master/dpac
