=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jars
	ant javadocs

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	ant test
endif

get-orig-source:
	svn export https://github.com/Starlink/starjava/trunk/dpac starjava-dpac ; \
	wget -nv https://github.com/Starlink/starjava/raw/master/LICENSE.txt -P starjava-dpac ; \
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-dpac/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
	DATE=`stat -c %y starjava-dpac/src/main/uk/ac/starlink/*/*/*.java | cut -c-10 | sort|uniq|tail -1| tr - .`; \
	tar cf starjava-dpac_$$VERSION+$$DATE.orig.tar starjava-dpac ; \
	rm -rf starjava-dpac ; \
	xz starjava-dpac_$$VERSION+$$DATE.orig.tar
