=== debian/tests/control ===
Test-Command: ant test -Dbuild.dir=$ADTTMP -Drunonly.install=true -Dtestframework.present=true -Djava.awt.headless=true
Depends: starlink-dpac-java,
         ant, ant-optional, default-jdk, junit
