## starjava-dpac 1.0+2020.10.01

=== debian/changelog ===
starjava-dpac (1.0+2020.10.01-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * New upstream version 1.0+2020.10.01
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Nov 2020 10:40:11 +0100
