=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      junit,
                      starlink-table-java,
                      starlink-votable-java
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-dpac
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-dpac.git
 Homepage: https://github.com/Starlink/starjava/tree/master/dpac
