## starjava-dpac 1.0+2021.01.08

=== debian/changelog ===
starjava-dpac (1.0+2021.01.08-1) unstable; urgency=medium

  * New upstream version 1.0+2021.01.08
  * Push Standards-Version to 4.5.1. No changes needed
  * Push dh-compat to 13
  * Add "Rules-Requires-Root: no" to d/control
  * Add versionized build-deps for starlink-table

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Jan 2021 10:58:22 +0100
