=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 13), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     starlink-table-java,
+                     starlink-table-java (>= 4~),
                      starlink-votable-java
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-dpac
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-dpac.git
 Homepage: https://github.com/Starlink/starjava/tree/master/dpac
+Rules-Requires-Root: no
 
 Package: starlink-dpac-java
 Architecture: all
