## starjava-dpac 1.0+2024.08.01

=== debian/changelog ===
starjava-dpac (1.0+2024.08.01-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + starlink-dpac-java-doc: Add Multi-Arch: foreign.

  [ Ole Streicher ]
  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 1.0+2024.08.01
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 15:59:14 +0200
