=== debian/control ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 13), dh-exec, javahelper
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-exec,
+               javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     starlink-table-java (>= 4~),
+                     starlink-table-java (>= 4.1.3~),
                      starlink-votable-java
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-dpac
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-dpac.git
 Homepage: https://github.com/Starlink/starjava/tree/master/dpac
@@ -18,7 +21,9 @@
 
 Package: starlink-dpac-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends},
+         starlink-table-java (>= 4.1.3~)
 Description: Java classes to process GAIA data
  This package contains classes to process and display GAIA data with
  STIL, STILTS, and TOPCAT. GAIA is an ESA satellite with the mission to
@@ -26,6 +31,7 @@
 
 Package: starlink-dpac-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
