=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jars
	ant javadocs

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	ant test
endif

get-orig-source:
	git clone --filter=blob:none --sparse --single-branch --branch master \
	    https://github.com/Starlink/starjava \
            starjava-repo
	cd starjava-repo; \
	TAG=`git tag --list stilts-\* --sort=creatordate |tail -1` ;\
	git switch --detach $$TAG ; \
	git sparse-checkout add dpac ; \
	git log -1 --format=%as dpac/ | tr - . > ../starjava-date.txt
	mv starjava-repo/dpac starjava-dpac
	mv starjava-repo/LICENSE.txt starjava-dpac
	rm -rf starjava-repo
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-dpac/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
	DATE=`cat starjava-date.txt`; \
	tar cf starjava-dpac_$$VERSION+$$DATE.orig.tar starjava-dpac ; \
	rm -rf starjava-dpac  starjava-date.txt ; \
	xz starjava-dpac_$$VERSION+$$DATE.orig.tar
